---
term: bija
slug: bija
alt forms: []
search terms:
  glb:
  - bija
  eng:
  - seed
  - sow
  epo:
  - semo
  - semi
  spa:
  - semilla
  - sembrar
ipa: ˈbid͡ʒa
ipa link: http://ipa-reader.xyz/?text=ˈbid͡ʒa&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: seed; sow
  epo: semo; semi
  spa: semilla; sembrar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - seed
  - - sow
  epo:
  - - semo
  - - semi
  spa:
  - - semilla
  - - sembrar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: بذرة &ldquo;bidhara&rdquo;
    Hindi: बीज &ldquo;bij&rdquo;
    Indonesisa: biji
    Karnatakasa: ಬೀಜ &ldquo;bīja&rdquo;
tags:
- planta
derived terms:
  bijamosem:
    class: b
    term: bijamosem
    trans:
      eng: spring
      epo: printempo
      spa: primavera
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  disbija:
    class: b.oj
    term: disbija
    trans:
      eng: dissemination; disseminate
      epo: dissemado; dissemi
      spa: diseminaci&oacute;n, diseminar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  haja:
    word class: b.oj
    term: haja
    eng: necessity, need, want; need
    epo: bezono, necesaĵo; bezoni
    spa: necesidad; necesitar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moja:
    word class: b.oro
    term: moja
    eng: wave; undulate
    epo: ondo, ondumo; ondi, ondumi
    spa: onda; hacer ondear, ondear, encrespar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vibaja:
    word class: b.oj
    term: vibaja
    eng: division; divide
    epo: divido; dividi
    spa: divisi&oacute;n; dividir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- bija
...
